body {
    position: relative;
    background: #efefee;
    min-height: 45rem;
    padding-bottom: 80px;
}

html {height:100%}

/* NAVIGATION */
.navbar-bg {
    background: #4677ad;
    background-size: 25%;
}

.dropdown-menu, .dropdown-menu.show {
    right: 0;
}

.space-brand {
    color: #fff;
    font-weight: bold;
}

.nav-profile-img {
    width: 50px;
    border: 1px solid #fff;
}


 /*LOGIN REGISTRATION*/
.form-container {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #fff;
}

.inactive {
    border-color: lightgray lightgray lightgray;
    background: darkgray;
    color: #fff;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    color: #efefee;
}

/* FOOTER */
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #fff;
  margin-top: 10px;
}
